/* 
 * \file        MaskRegionsRelation.cpp
 * \author      Mikel Galar Idoate (mikel.galar@unavarra.es)
 * \version     1.0
 * 
 * \section     DESCRIPTION
 * 
 * The implementation of MaskRegionsRelation (Capelli99) class
 *
 * 
 */

#include "MaskRegionsRelation.h"

MaskRegionsRelation::MaskRegionsRelation() {
    P1 = 0;
    P2 = 0;
    ang = -1;
}


MaskRegionsRelation::MaskRegionsRelation(MaskRegion *P1, MaskRegion *P2, float ang) {
    this->P1 = P1;
    this->P2 = P2;
    this->ang = ang;
}
    
MaskRegionsRelation::~MaskRegionsRelation() {
    P1 = 0;
    P2 = 0;
}

