/* 
 * \file        ParametersLe.h
 * \author      Mikel Galar Idoate (mikel.galar@unavarra.es)
 * \version     1.0
 * 
 * \section     DESCRIPTION
 * 
 * The parameters for the OrientationReconstruction algorithm (Li2008-Pattern recognition)
 *
 * 
 */

#ifndef PARAMETERSLI_H
#define	PARAMETERSLI_H


const int blockWLi = 8;
const int smoothOrientatioWLi = 5;

const int influenceAreaLi = 4; 

const float DLi = 0.15;

const int orderLi = 6;
const bool predictLi = false;

const int averageWLi = 2; // to average on the reconstruction 2 = 5x5 window average

const int extendedBorderLi = 0;

const int croppingDimHLi = 320;

const int croppingDimWLi = 320;

#endif	/* PARAMETERSLI_H */

