/* 
 * \file        GuardarRealce.h
 * \author      Juan Cerrón González (juan.cerron@unavarra.es)
 * \version     1.0
 * 
 * \section     DESCRIPTION
 * 
 * Header file of GuardarRealce class
 *
 * 
 */

#ifndef GUARDARREALCE_H
#define	GUARDARREALCE_H

using namespace std;

class GuardarRealce {
public:
    GuardarRealce();
    GuardarRealce(const GuardarRealce& orig);
    virtual ~GuardarRealce();
    
    void run(string file, PCASYSManager *pcasys, int VO, int MO);
    
    void escribir(string file, float **imagen, int h, int w);
    
    unsigned char *leer(string file, int *h, int *w);
};

#endif	/* GUARDARREALCE_H */

