/* 
 * \file        ParametersShah.h
 * \author      Mikel Galar Idoate (mikel.galar@unavarra.es)
 * \version     1.0
 * 
 * \section     DESCRIPTION
 * 
 * The parameters for the singular point detection method of Nilsson and Bigun
 *
 * 
 */

#ifndef PARAMETERSNILSSONBIGUN_H
#define	PARAMETERSNILSSONBIGUN_H

const float sigmaInitialImgNilssonBigun = 0.8;

const int nLevesNilssonBigun = 4;

const int blockWNilssonBigun = 1;

const int downSampleScaleNilssonBigun = 2;

const float sigmaFiltersNilssonBigun = 1.5;

const float sigmag1NilssonBigun = 1.5;

const float sigmag2PercentageNilssonBigun = 1. / 3.;

const float thresholdCoresNilssonBigun = 0.45;

const float thresholdDeltasNilssonBigun = 0.45;

const int wSizeMaxSearchNilssonBiggun = 6; 

#endif	/* PARAMETERSNILSSONBIGUN_H */
