 /* 
 * \file        ParametersWangCoreDeltaDetector.h
 * \author      Carlos Lopez Molina (carlos.lopez@unavarra.es)
 * \version     1.0
 * 
 * \section     DESCRIPTION
 * 
 * The parameters for the Wang algorithm 
 *
 * 
 */

#ifndef PARAMETERSWANGCOREDELTADETECTOR_H
#define	PARAMETERSWANGCOREDELTADETECTOR_H

const int candidatesScope_WangCDDetector=11;
const int PplusWindow_WangCDDetector=2;
const int noSPmargin_WangCoreDeltaDetector=40;

const int localMinInRad_WangCDDetector=10;
const int localMinOutRad_WangCDDetector=11;
const float localMinDiff_WangCDDetector=0.04;

const int karuSideMargin_WangCDDetector=80;
const int karuUpperMargin_WangCDDetector=160;

const float minPPlusValue_WangCDDetector=0.1;

#endif	/* PARAMETERSWANGCOREDELTADETECTOR_H */

